"Localization" = "FN";
"Msg_Error_IP_Addr" = "L’adresse saisie n’est pas correctement formatée. Cette adresse doit être constituée de 4 nombres compris entre 0 et 255 et séparés par des points.";
"NETSET_DHCP" = " 1. Ouvrez Préférences système.\n 2. Cliquez sur Réseau sous Internet & Réseau\n 3. Sélectionnez <AIRPORT>.\n 4. Sélectionnez «<SSID>» parmi les différentes connexions sans fil.";
"NETSET_STATIC" =" 1. Ouvrez Préférences système.\n 2. Cliquez sur Réseau sous Internet & Réseau\n 3. Sélectionnez <AIRPORT>.\n 4. Sélectionnez «<SSID>» parmi les différentes connexions sans fil.\n 5. Confirmez que votre IP <AIRPORT> et l’IP statique de l’imprimante correspondent.";